// 分公司特殊组件页面注册
import Vue from 'vue'
export default function () {
  Vue.component('web-hand-query', (resolve) => { require(['./WebHandQuery'], resolve) })
  // 物联查询
  Vue.component('webmeter-query', (resolve) => { require(['./WebmeterQuery'], resolve) })
  // 物联网表用气量统计表
  Vue.component('use-gas-statistics', (resolve) => { require(['./GasStatistics'], resolve) })
  // 物联网表用气量统计表新
  Vue.component('new-use-gas-statistics', (resolve) => { require(['./NewGasStatistics'], resolve) })
  // 未上报查询
  Vue.component('get-no-meteread-query', (resolve) => { require(['./GetNoMetereadData'], resolve) })
}
